Bug 1258 - Add the \'AC_LIBOBJ vs. LIBOBJS\' chapter to the info
: Add the \'AC_LIBOBJ vs. LIBOBJS\' chapter to the info
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/autoconf_2.5)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-09-14 12:46 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-09-14 12:46:08
This topic is suspiciously missing, despite its presence in the TOC and even
references to it in the error messages.
The online manual includes it, though.
---

---
------- Comment #1 From 2002-09-19 18:09:56 -------
Looks like fixed in autoconf_2.5-2.54-alt1
------- Comment #2 From 2002-09-19 18:09:56 -------
Looks like fixed in autoconf_2.5-2.54-alt1